Yess eCommerce application - Bug #108

There should be able to add time or while cancellation it should go there by default
08/02/2021 06:30 PM - Minal Watmode

Status: Closed Start date: 08/02/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dashboard-> all order info -> more info -> Delivery time
In time row, there should be able to add time or while cancellation it should go there by default.

History

#1 - 08/04/2021 03:56 PM - rajat gupta

- Status changed from New to Resolved

cancellation date is saving from backend by default.

#2 - 08/11/2021 07:24 PM - Minal Watmode

- Status changed from Resolved to Closed
